
* { box-sizing: border-box; }
body {
  margin: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


h1 {
  font-weight: 600;
  line-height: 1.2;
}

main {
  padding: 30px;
  margin-bottom: 30px;
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1;
  color: inherit;
  background-color: #eee;
}

main h1 {
  font-size: 63px;
  line-height: 1;
  color: inherit;
}

.container {
  max-width: 750px;
  padding: 0 15px;
  margin: auto;
}

.page-header {
  padding-bottom: 10px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
}